> ## Name

> TessellationEvaluationShader - 3D API tessellation evaluation shader

> ## Usage

> TessellationEvaluationShader = compile profile "-po profileOption" main(args);

> ## Valid Enumerants

> shader: Null

> ## Description

> Compile a tessellation evaluation shader. See the specification of the OpenGL tessellation evaluation profile for details. See the specification of the Direct3D 11 domain shaders for details.

> The standard reset callback sets the TessellationEvaluationShader state to program(false).

> ## Opengl Functionality Requirements

> OpenGL 1.0

> ## Direct3D Functionality Requirements

> DirectX 11

> ## See Also

> GeometryShader, PixelShader, TessellationControlShader, VertexShader, FragmentProgram, GeometryProgram, TessellationControlProgram, TessellationEvaluationProgram, VertexProgram